

/* BASIC POST STYLES */

h1 + p,
h2 + p {
margin-top: 12px !important;
}
/* .wpb_wrapper > p:first-of-type {
margin-top: 0;
} */
h5 {
margin-top: 20px;
}
h5 + p {
}
ul {
margin: 12px 0 24px 0;
list-style-position: outside;
}
li {
margin: 0 0 5px 20px;
padding: 0 0 0 10px;
}

/* SEPARATOR */
.vc_text_separator.full div {
font-size: 18px;
background-color: #333;
padding: 0 20px;
}


/* HOVER/ACTIVE COLOR ON TABS */
.q_tabs .tabs-nav li a:hover, 
.q_tabs .tabs-nav li.active a:hover {
color: #a0a627;
}

/* DEFAULT <HR> */
hr {
border: solid 1px #e3e3e3;
}

/* TABLE STYLES */
table tr {
border-top: 1px solid #e3e3e3;
}
table th {
background-color: #e3e3e3;
padding: 5px 10px;
text-align: left;
}
table td {
padding: 10px;
text-align: left;
}
table tr:hover {
background-color: #F1EBC7;
}

/* ACCORDION */

.q_accordion_holder.accordion .ui-accordion-header:hover,
.q_accordion_holder.accordion.with_icon .ui-accordion-header:hover,
.q_accordion_holder.accordion.without_icon .ui-accordion-header span.tab-title:hover {
color: #a0a627;
}
.tab-title {
    font-size: 18px;
    padding: 2px 0 0 63px !important;
    text-transform: none;
    letter-spacing: 0;
    line-height: 1em;
}
.q_accordion_holder.accordion div.accordion_content_inner {
    padding-top: 0;    
}

/* ANIMATED LIST */
.q_list.circle ul>li, 
.q_list.number ul>li {
    margin: 0 0 10px;
}

/* FLEX SLIDER */
.flexslider {
margin-bottom: 0;
}

/* PRICING TABLE */

.price_table_inner ul li.pricing_table_content {
padding: 0 27px 10px;
}
.price_table_inner ul li.pricing_table_content li {
font-size: 18px;
border-bottom: 1px solid #333;
margin-bottom: 10px;
}
.q_price_table.active .active_text {
background-color: #a0a627;
font-size: 18px;
font-weight: bold;
}

/* CALL TO ACTION */

.call_to_action.with_icon .text_wrapper .call_to_action_text {
padding: 0 0 0 60px;
}
.call_to_action_text a {
color: #fff;
text-decoration: underline;
}
.call_to_action_text a:hover {
color: #777c19;
text-decoration: underline;
}

@media only screen and (max-width: 600px) {

.call_to_action.with_icon .text_wrapper .call_to_action_text {
text-align: left;
}

}
